@charset "utf-8";
/* CSS Document */
/*Tablet*/
@media only screen and (max-width: 967px) {
.pesquisa {margin-top:60px;}	
}

/*Tablet*/
@media only screen and (min-width: 769px) and (max-width: 1100px) {
.content100 {width:100%;}
.content90 {width:90%; float:left; margin-left:5%;}


.destaquesREL {
	height: 250px;
}
.quadroCza, .quadroBranco {
	margin-bottom: 1px;
	height: 300px;
}

.bemvindo {
	margin-top: 0px;
}
.iconABS {
	position: static;
	margin-top: 0px;
	margin-bottom: 20px;
}
.bemvindo p {
	margin-bottom: 30px;
}
.faixaCza {
	padding-top: 97px;
	-webkit-clip-path: polygon(0 0px, 100% 0, 100% 100%, 0% 100%);
	clip-path: polygon(0 0px, 100% 0, 100% 100%, 0% 100%);
}

.ajustFaixaCza {
	width: 40%;
	margin-left: 5%;
}
.publicacoes {
	height: 220px;
	padding-bottom: 0px;
	position:static;
}
.ajustPub {
	position: static;
	float:left;
	margin-top: 0px;
}
.publicacao {
	position:static;
	float: left;
	height: auto;
	width: 100%;
	margin-left: auto;
	margin-bottom:20px;
	text-align: left;
	background-color:#FFF;
}

.publicacaoImg {
	width: 39%;
	height:290px;
}

.publicacao p, .publicacao h2 {
	margin-bottom: 15px;
	height: auto;
}

.brancoPub {
	float: right;
	width: 50%;
	height: auto;
	padding-top: 23px;
	padding-left: 5%;
	padding-right: 5%;
	margin:auto;
}

.faixa {
	height: auto;	
}

.contentFaixaAzul {
	width: 75%;
	padding-left: 5%;
}

.txtFaixaAzl {
	float: left;
	width: 80%;
	margin-bottom: 35px;
}


.contentQuadrosGeral {
	width: 90%;
	margin-left: 5%;
}

.quadroCzaGeral, .quadroBrancoGeral {
	width: 46%;
	padding-left: 2%;
	padding-right: 2%;
	margin-bottom: 1px;
	padding-top: 50px;
	padding-bottom: 50px;
	height: 200px;
}

.ajustQuadrosGeral {
	width: 90%;
	margin-left: 5%;
}

.footerRight {
	width: 45%;
}
.face {
	margin-top: 20px;
}
.txtSlide {width:90%; left:5%; text-align:center;}
.txtSlide span {float:none; margin-left:auto; margin-right:auto;}
.rsplx img{ position: static;}
.blogNoticia {
	width: 70%;
	margin-left:15%;
	
}
.blogNoticia:nth-child(2n) {margin-right:auto;}
}

/*Smartphone*/
@media only screen and (min-width: 480px) and (max-width: 768px) {
.nav-container {top:190px;}
.content100{width:100%;}
.content90 {width:90%; float:left; margin-left:5%; height:auto;}
.contentLeftNoticias, .exibeLinks {width:100%;}
.topLeft {
	width: 100%;
	float: none;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.topLeft p {
	float: none;
	display: none;
}
.topRight {
	width: auto;
	float: none;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.iconCel {
	display: none;
}

.topRight p {
	float: none; 
	margin-right: auto;
	margin-left: auto;
}

.iconCel {
	clear: left;
}

.logoTop {
	
	float: none;
	margin-right: auto;
	margin-left: auto;
}
.alinhaPesquisa{
	float:left;
	width:100%;
}
.pesquisa {
	margin-top: 10px;
	float: none;
	margin-right: auto;
	margin-left: auto;
}
.linksTopB {
	width: 100%;
	margin-top: 200px;
}
.envolvePainel {height:490px;}

.quadroBege {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}

.destaquesREL {
	height: auto;
	float:left;
	position:static;
}
.destaquesABS {
	position: static;
	float:left;	
	height:auto;
}
.quadroCza, .quadroBranco {
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	margin-bottom: 1px;
	height: 250px;
	text-align: center;
}
.bemvindo {margin-top:30px;}
.saibaMais {
	margin-left: 40%;
	width: 20%;
}
.bemvindo p {
	margin-bottom: 30px;
}
.faixaCza {
	padding-top: 97px;
	-webkit-clip-path: polygon(0 0px, 100% 0, 100% 100%, 0% 100%);
	clip-path: polygon(0 0px, 100% 0, 100% 100%, 0% 100%);
}

.ajustFaixaCza {
	width: 80%;
	margin-left: 10%;
}

.iconABS {
	position: static;
	margin-top: 40px;
	margin-bottom: 20px;
}

.publicacoes {
	height: 220px;
	padding-bottom: 0px;
	position:static;
}
.ajustPub {
	position: static;
	float:left;
	margin-top: 00px;
}
.publicacao {
	position:static;
	float: left;
	height: auto;
	width: 100%;
	margin-left: auto;
	margin-bottom:20px;
	text-align: left;
	background-color:#FFF;
}

.publicacaoImg {
	width: 100%;
	height:340px;
}

.publicacao p, .publicacao h2 {
	margin-bottom: 15px;
	height: auto;
}

.brancoPub {
	float: left;
	width: 90%;
	height: auto;
	padding-top: 23px;
	padding-left: 5%;
	padding-right: 5%;
	margin:auto;
}

.faixa {
	height: auto;	
}

.contentFaixaAzul {
	width: 90%;

}

.iconTelefone {
	float: none;
	margin-right: auto;
	margin-left: auto;		
}

.txtFaixaAzl {
	float: left;
	width: 100%;
	margin-bottom: 35px;
	margin-top: 20px;
	text-align: center;
}

.logoFooter{
	float: none;
	margin-right: auto;
	margin-left: auto;
}

.footerRight {
	width: 80%;
	margin-right: 10%;
	margin-top: 20px;
}

.acesse {
	float: left;
	width: 100%;
	padding-top: 0px;
	text-align: center;
}

.acesse p {
	text-align: center;
	width: 100%;	
}

.linkInstagram {
	float: none;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.face {
	float: none;
	margin-top: 70px;
	margin-right: auto;
	margin-left: auto;
}

.assinatura {
	text-align: center;
}


.contentQuadrosGeral {
	width: 90%;
	margin-left: 5%;
}

.quadroCzaGeral, .quadroBrancoGeral {
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	margin-bottom: 1px;
	padding-top: 30px;
	padding-bottom: 30px;
}

.ajustQuadrosGeral {
	width: 90%;
	margin-left: 5%;
}

.txtSlide {width:90%; left:5%; text-align:center; top:300px;}
.txtSlide span {float:none; margin-left:auto; margin-right:auto;}
.logo-mobile {width:200px; float:left; display:block}
.topGeral {
	background-image: none;
	height: 280px;
	background-color: #3a3a4c;
}
.envolveLogo {width:228px; float:none; margin-left:auto; margin-right:auto;}
.iconMidias {
	width: 70px;
	font-size: 170%;
}
.ajustMidias {
	width: 90%;
	margin-left: 5%;
}
.envolveNoticias {width:100%; float:left;}
.buscaBlog {width:92%; float:left;}

#full-width-slider { height:486px; }
.rsplx img{ position: static; }
.iconPessoa {
	float: none;
	margin-right: auto;
	margin-left: auto;
}
.txtItemGeral {
	text-align: center;
	margin-left: 5%;
	}
	.blogNoticia {
	width: 90%;
	margin-left:5%;
	
}
.blogNoticia:nth-child(2n) {margin-right:auto;}
.bgSobre{ background-attachment:scroll; background-image: url(../imgs/fundoPainelSobre-768.jpg); }
.bgServicos { background-attachment: scroll; 	background-image: url(../imgs/fundoAtuacao-768.jpg); }
.bgBusca { background-attachment: scroll; background-image: url(../imgs/fundoBusca-768.jpg); }
.bgContato { background-attachment: scroll; background-image: url(../imgs/fundoContato-768.jpg); }
}

/*Celular*/
@media only screen and (min-width: 180px) and (max-width: 479px) {
	.envolveNoticias {width:100%; float:left;}
.content100{width:100%;}
.content90 {width:90%; float:left; margin-left:5%;}
.nav-container {top:210px;}
.top {	height: auto;}
.topLeft {
	width: 90%;
	margin-left: 5%;
	text-align: center;
}

.contentLeftNoticias, .exibeLinks {width:100%;}
.topLeft p {
	display:none;	
}
.ajustMidias {
	width: 90%;
	margin-left: 5%;
}
.iconMidias {
	width: 70px;
	font-size: 170%;
}

.topRight {
	width: auto;
	float: none;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.iconCel {
	display: none;
}

.topRight p {
	float: none; 
	margin-right: auto;
	margin-left: auto;
}

.alinhaPesquisa{
	float:left;
	width:100%;
}
.pesquisa {
	margin-top: 10px;
	float: none;
	margin-right: auto;
	margin-left: auto;
}
.linksTopB {
	width: 100%;
	margin-top: 100px;
}

.logoTop {
	text-align: center;
	margin-left: auto;
	width: 180px;
	margin-right: auto;
	float: none;
}

.txtTopRight{
	margin-top: 30px;
	float: left;
	width: 75%;
}


.quadroBege {
	width: 80%;
	margin-right: 5%;
	margin-left: 5%;
	margin-bottom: 29px;
	padding: 5%;
}

.destaquesREL {
	height: auto;
	float:left;
	position:static;
}
.destaquesABS {
	position: static;
	float:left;	
	height:auto;
}
.quadroCza, .quadroBranco {
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	margin-bottom: 1px;
	height: 300px;
	text-align: center;
}

.saibaMais {
	margin-left: 15%;
	width: 60%;
}
.bemvindo {margin-top:30px;}
.bemvindo p {
	margin-bottom: 30px;
}
.faixaCza {
	padding-top: 97px;
	-webkit-clip-path: polygon(0 0px, 100% 0, 100% 100%, 0% 100%);
	clip-path: polygon(0 0px, 100% 0, 100% 100%, 0% 100%);
}

.ajustFaixaCza {
	width: 80%;
	margin-left: 10%;
}

.iconABS {
	position: static;
	margin-top: 40px;
	margin-bottom: 20px;
}

.publicacoes {
	height: 150px;
	padding-bottom: 0px;
	position:static;
}
.ajustPub {
	position: static;
	float:left;
	margin-top: 00px;
}
.publicacao {
	position:static;
	float: left;
	height: auto;
	width: 90%;
	margin-left: 5%;
	margin-bottom:20px;
	text-align: left;
	background-color:#FFF;
}

.publicacaoImg {
	width: 100%;
	height:340px;
}

.publicacao p, .publicacao h2 {
	margin-bottom: 15px;
	height: auto;
}

.brancoPub {
	float: left;
	width: 90%;
	height: auto;
	padding-top: 23px;
	padding-left: 5%;
	padding-right: 5%;
	margin:auto;
}

.faixa {
	padding-top:20px;
	height: auto;	
}
.contentFaixaAzul {
	width: 90%;

}
.iconTelefone {
	float: none;
	margin-right: auto;
	margin-left: auto;		
}

.txtFaixaAzl {
	float: left;
	width: 100%;
	margin-bottom: 35px;
	margin-top: 20px;
	text-align: center;
}

.apoio img {
	width: 180px;
	text-align: center;
	height: 80px;
}

.logoFooter {
	float: none;
	margin-right: auto;
	margin-left: auto;
	width: 180px;
}

.footerRight {
	width: 90%;
	margin-right: 5%;
	margin-top: 20px;
}

.acesse {
	float: left;
	width: 100%;
	padding-top: 0px;
	text-align: center;
}

.acesse p {
	text-align: center;
	width: 100%;	
	margin-bottom: 10px;
}

.linkInstagram {
	float: none;
	margin-right: auto;
	margin-left: auto;
}

.face {
	float: none;
	margin-top: 80px;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
}

.assinatura {
	text-align: center;
}

.logoWD {
	margin-top: 20px;
}
.topGeral {
	background-color: #3a3a4c;
	background-image: none;
	padding-bottom: 30px;
	height: 280px;
}

.iconPessoa {
	float: none;
	margin-right: auto;
	margin-left: auto;
}

.txtItemGeral {
	text-align: center;
	margin-left: 5%;
	}

.contentQuadrosGeral {
	width: 90%;
	margin-left: 5%;
}

.quadroCzaGeral, .quadroBrancoGeral {
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	margin-bottom: 1px;
	padding-top: 30px;
	padding-bottom: 30px;
}

.ajustQuadrosGeral {
	width: 90%;
	margin-left: 5%;
}
.txtSlide {width:90%; left:5%; text-align:center; top:390px;}
.txtSlide span {float:none; margin-left:auto; margin-right:auto;}
.pesquisa {margin-top:30px;}
.logo-mobile {width:200px; float:left; display:block}
.buscaBlog {width:92%; float:left;}
.rsplx img{ position: static;}
.blogNoticia {
	width: 90%;
	margin-left:5%;
	
}
.blogNoticia:nth-child(2n) {margin-right:auto;}
.bgSobre{ background-attachment:scroll; background-image: url(../imgs/fundoPainelSobre-479.jpg); height:278px; }
.bgServicos { background-attachment: scroll; 	background-image: url(../imgs/fundoAtuacao-479.jpg); height:278px; }
.bgBusca { background-attachment: scroll; background-image: url(../imgs/fundoBusca-479.jpg); height:278px; }
.bgContato { background-attachment: scroll; background-image: url(../imgs/fundoContato-479.jpg); height:278px; }
}
